ASCII-DRAW(1)

NAME
ascii-draw - draw diagrams using ASCII characters

SYNOPSIS
ascii-draw [options]

DESCRIPTION
ascii-draw is a graphical application that allows users to create diagrams and drawings using only ASCII characters. It provides an intuitive interface for creating text-based art, flowcharts, and other ASCII diagrams.

The application features a drawing canvas where users can place various ASCII characters to create their designs, with support for different tools and functionalities.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--gapplication-service
    Enter GApplication service mode (use from D-Bus service files)

INSTALLATION

  From Source

    git clone https://github.com/Nokse22/ascii-draw.git
    cd ascii-draw
    # Open in GNOME Builder and run, or build manually

FILES
/usr/bin/ascii-draw
    Executable binary (when installed system-wide)

~/.local/share/ascii-draw/
    User configuration and data files

SEE ALSO
figlet(6), toilet(1)

BUGS
Report bugs at: https://github.com/Nokse22/ascii-draw/issues

AUTHOR
Developed by Nokse22.

Project homepage: https://github.com/Nokse22/ascii-draw

LICENSE
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License version 3 or later as published by the Free Software Foundation.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.